PDA

View Full Version : Patches for Il2 FB, request for help.



dadada1
12-31-2004, 12:44 PM
I've had to reinstall windows and start from scratch after some recent PC problems. I have Il2FB, Aces Expansion, and Pacific Fighters. What I need to know is which patches if any, I need before I install Pacific fighters (I can't now remember, Il2FB was on my drive for a long time) I think I have 2.01 and 2.04 on a disc but I'm sure there's a couple missing. If there are some missing where can I get the one I need? Anyone please advise.

MaxMhz
12-31-2004, 12:48 PM
Install FB (V1.0)
Install AEP (V2.0)
Install PF merged (V3.0m)
Install Patch 3.03m (V3.03m)

Patches for 3.0 upwards
http://www.3dgamers.com/games/pacificfighters/downloads/

Patches for 1.0 upward
http://www.3dgamers.com/games/il2sturmovik2/downloads/

dadada1
12-31-2004, 01:12 PM
Thanks, very much appreciated. http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif

BP_Zip
12-31-2004, 07:17 PM
Thanks, Max.

Now, after I do that, what do I have to do to get hyperlobby going, for online games with the combined install?

BP_Zip
12-31-2004, 07:19 PM
Also, are most people playing the combined install on Hyperlobby?

Any advice welcome.

Troll2k
12-31-2004, 10:11 PM
Most people on Hyperlobby fly the merged version(3.03m).

Hyperlobby should pick up the path when you install it.

If not just hold down ctrl+shift when you click on connect.A window will open to either search or manually input the path.

MaxMhz
12-31-2004, 10:20 PM
Hyperlobby is at
http://hyperfighter.jinak.cz/
To the left is a "Download client" link - d/l and install that... Then connect and read the so-called chat http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif ... try a /b /h there (thats /bIG chat, and /hELP http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif )... Haven't been there in years - so I'm not an expert on that...

... and if you want an even better connection (for a limited number of games) goto http://www.udpsoft.com/eye2/index.html

Install that, try it & keep trying it http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif (it won't shut-down)...

You could also register (like me and many others)

And then if you want an even better connection read the IP there to the right of the server you want to join and join by-IP http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

BP_Zip
01-01-2005, 10:38 AM
Thanks, everyone.

I've got Hyperlobby running on the new computer.

I'll do the combined install.

Conafam
01-01-2005, 10:54 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by MaxMhz:
Install FB (V1.0)
Install AEP (V2.0)
Install PF merged (V3.0m)
Install Patch 3.03m (V3.03m)

Patches for 3.0 upwards
http://www.3dgamers.com/games/pacificfighters/downloads/

Patches for 1.0 upward
http://www.3dgamers.com/games/il2sturmovik2/downloads/ <HR></BLOCKQUOTE>


Hi there I've got the same question but I don't quite follow.

"Install FB (V1.0)" - I take it this is the retail version and not a patch.

"Install AEP (V2.0)" - again is this the Retail version of AEP or is this a patch to reach 2.0?

"Install PF merged (V3.0m)" - same question, when I install PF just do a merged install I take it?"

"Install Patch 3.03m (V3.03m)" This is easy enough. Downloaded and installed.

Am I right with all of the above?
sorry for my ignorance.

MaxMhz
01-01-2005, 11:08 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Conafam:
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by MaxMhz:
Install FB (V1.0)
Install AEP (V2.0)
Install PF merged (V3.0m)
Install Patch 3.03m (V3.03m)

Patches for 3.0 upwards
http://www.3dgamers.com/games/pacificfighters/downloads/

Patches for 1.0 upward
http://www.3dgamers.com/games/il2sturmovik2/downloads/ <HR></BLOCKQUOTE>


Hi there I've got the same question but I don't quite follow.

"Install FB (V1.0)" - I take it this is the retail version and not a patch.

"Install AEP (V2.0)" - again is this the Retail version of AEP or is this a patch to reach 2.0?

"Install PF merged (V3.0m)" - same question, when I install PF just do a merged install I take it?"

"Install Patch 3.03m (V3.03m)" This is easy enough. Downloaded and installed.

Am I right with all of the above?
sorry for my ignorance. <HR></BLOCKQUOTE>

FB (Forgotten Battles), AEP (Ace Expansion Pack), PF (Pacific fighters) are all retail versions - yes.
The version No's between ( ) is what you would see after you start up a game after the install (Lower left corner when the game starts)...

Conafam
01-01-2005, 11:26 AM
Thanks. Got it.